title: C4C Custom Role FinOps
description: Custom role with permissions for Cross4FinOps service.
stage: ALPHA
includedPermissions:
- bigquery.datasets.create
- bigquery.datasets.get
- bigquery.tables.export
- bigquery.tables.get
- bigquery.tables.getData
- bigquery.jobs.create
- compute.instances.setLabels
- compute.instances.update
- compute.regions.list
- iam.roles.get
- pubsub.subscriptions.getIamPolicy
- pubsub.topics.getIamPolicy
- resourcemanager.projects.getIamPolicy
- storage.buckets.getIamPolicy
- storage.buckets.setIamPolicy
- storage.buckets.update